*{
	margin:0;
	padding:0;
}
body{
	background:#F7F7F7;
	font-family: 'Open Sans', sans-serif;
}
:root{
	--baseColor: #BB2E2B;
	--lightColor: #FFFFFF;
	--grayColor: #F7F7F7;
	--darkColor: #232323;
	--blackColor: #1C212E;
	--borderColor: #D6D6D6;

	--baseFont: 'Open Sans', sans-serif;
}
/* ========== Custom CSS Starts ========== */

/* ===== CSS For "Common Cases" Starts Here ===== */
.grid_item{
    display: -ms-grid;
    display: grid;
    -ms-flex-line-pack: center;
	align-content: center;
}
/* ======================== */
.heading{
	margin-bottom: 10px;
}
.heading h4{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 0px;
}
/* ======================== */
.para_texts p{
	color: var(--darkColor);
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
	margin-bottom: 18px;
}
.para_texts p:last-child{
	margin-bottom: 0px;
}
.para_texts p .bold_texts{
	font-weight: 700;
}
.para_texts p a{
	color: var(--baseColor);
	font-weight: 700;
	text-decoration: underline;
}
/* ======================== */
.cta_btn_wrap{
	margin-top: 20px;
}
.cta_btn{
	color: var(--lightColor);
	background: var(--baseColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 18px;
	border-bottom: 5px solid #7E2430;
	border-radius: 5px;
	min-width: 100%;
	text-align: center;
	display: block;
	padding: 10px 25px;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
}
.cta_btn:hover{
	color: var(--lightColor);
	background: #7E2430;
	text-decoration: none;
	-webkit-transform: scale(1.025);
	-ms-transform: scale(1.025);
	transform: scale(1.025);
}
.cta_btn span{
	font-size: 30px;
	font-weight: 400;
	line-height: 20px;
	position: relative;
	top: 2px;
	margin-left: 3px;
}
/* ======================== */
.text_link{
	text-align: center;
}
.text_link a{
	color: #0A78C2;
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 36px;
	text-decoration: none;
	line-height: 1;
	border-bottom: 1px solid #0A78C2;
	display: inline-block;
}
.text_link a:hover{
	border-bottom: none;
}
/* ======================== */
.container{
	max-width: 960px;
	margin: 0px auto;
}
/* ===== CSS For "Common Cases" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== Humberger Menu Icon ===== */
.humbergur_icon{
	width: 30px;
	height: 20px;
	position: relative;
	margin: 0px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
.humbergur_icon span{
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.humbergur_icon span {
	background: var(--baseColor);
}
.humbergur_icon span:nth-child(1) {
	top: 0px;
}
.humbergur_icon span:nth-child(2),
.humbergur_icon span:nth-child(3) {
	top: 10px;
}
.humbergur_icon span:nth-child(4) {
	top: 20px;
}
.humbergur_icon.open span:nth-child(1) {
	top: 11px;
	width: 0%;
	left: 50%;
}
.humbergur_icon.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.humbergur_icon.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.humbergur_icon.open span:nth-child(4) {
	top: 11px;
	width: 0%;
	left: 50%;
}
/* ===== Humberger Menu Icon ===== */

.navbar-toggler{
	padding: 0px;
}
.navbar{
	background: #EAEAEA;
	padding: 10px 10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar .navbar-brand{
	text-decoration: none;
	padding: 0px;
}
.navbar .navbar-brand{
	color: var(--baseColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 25px;
}
.navbar .navbar-brand span{
	color: var(--darkColor);
}
.navbar .navbar-nav .nav-item {
	margin-right: 10px;
}
.navbar .navbar-nav .nav-item:last-child{
	margin-right: 0px;
}
.navbar .navbar-nav .nav-item .nav-link{
	color: var(--darkColor);
	font-family: var(--baseHeading);
	font-weight: 500;
	font-size: 15px;
	padding: 5px 10px;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar .navbar-nav .nav-item .nav-link:hover{
	color: var(--baseColor);
}
.navbar .navbar-nav .nav-item.active .nav-link{
	color: var(--baseColor);
	position: relative;
}
.navbar .navbar-nav .nav-item.active .nav-link:after {
	content: "";
	background: var(--baseColor);
	width: 60px;
	height: 2px;
	border-radius: 2px;
	position: absolute;
	left: 50%;
	bottom: 2px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
/* ===== CSS For "Navbar" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Article" Starts Here ===== */
.middle_content{
	background: var(--lightColor);
	padding: 15px;
	box-shadow: 0px 0px 15px rgba(0,0,0, 0.2);
}

.middle_content .top_part{
	margin-bottom: 20px;
}
.middle_content .top_part h3{
	color: var(--baseColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 5px;
}
.middle_content .top_part h5{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 600;
	font-size: 18px;
	text-transform: capitalize;
	margin-bottom: 5px;
}
.middle_content .top_part h6{
	color: #4D4D4D;
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 15px;
	font-style: italic;
	text-transform: capitalize;
	margin-bottom: 0px;
}

.middle_content .image_texts {
	overflow: hidden;
}
.middle_content .image_texts .left_image {
	width: 150px;
	float: left;
	margin-right: 15px;
	margin-bottom: 1px;
	margin-top: 5px;
}
.middle_content .image_texts .left_image img{
	width: 100%;
}

.middle_content .single_part{
	margin-bottom: 30px;
}
.middle_content .single_part:last-child{
	margin-bottom: 0px;
}

.middle_content .top_title{
	margin-bottom: 20px;
}
.middle_content .top_title h3{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 30px;
	text-transform: capitalize;
	margin-bottom: 5px;
}
.middle_content .top_title p{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 14px;
	margin-bottom: 0px;
}
.middle_content .top_title p .time{
	font-weight: bold;
}
.middle_content .top_title p a{
	color: var(--baseColor);
	font-weight: 700;
}

.middle_content .sub_title h4{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 20px;
	text-transform: capitalize;
	margin-bottom: 10px;
}

.middle_content .texts_images_left{
	overflow: hidden;
}
.middle_content .texts_images_left .left_image{
	width: 400px;
	float: left;
	margin-right: 20px;
	margin-bottom: 1px;
	margin-top: 5px;
}

.middle_content .texts_images_right{
	overflow: hidden;
}
.middle_content .texts_images_right .right_image{
	width: 400px;
	float: right;
	margin-left: 20px;
	margin-bottom: 1px;
	margin-top: 5px;
}

.middle_content .single_part .preview_image{
	margin: 15px 0px;
	text-align: center;
}
.middle_content .single_part .preview_image img{
	display: block;
	width: 100%;
}
.middle_content .single_part .product_image img{
	display: inline-block;
	width: inherit;
	max-width: 100%;
}
/* ===== CSS For "Article" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Product Box" Starts Here ===== */
.middle_content .product_box{
	border: 2px dashed #CCCCCC;
	padding: 20px;
	text-align: center;
	padding-top: 5px;
	max-width: 580px;
	margin: 20px auto;
}
.middle_content .product_box img{
	max-width: 100%;
}
.middle_content .interview_made{
	text-align: right;
}
.middle_content .interview_made p{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 500;
	font-size: 16px;
	font-style: italic;
	margin-bottom: 0px;	
}
/* ===== CSS For "Product Box" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "" Starts Here ===== */
/* ===== CSS For "" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "" Starts Here ===== */
/* ===== CSS For "" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Comments" Starts Here ===== */
.comments {
	margin-top: 40px;
}
.comments .comments_head{
	background: #DAE2E8;
	padding: 12.5px 15px;
	margin: 0px -15px;
	margin-bottom: 10px;
}
.comments .comments_head p{
	color: #000000;
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 0px;
}
.comments .single_comment{
	border-bottom: 1px solid var(--borderColor);
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.comments .single_comment:last-child{
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.comments .single_comment .got_comment{
	margin-bottom: 5px;
}
.comments .single_comment .got_comment h6{
	color: var(--darkColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 14px;
	margin-bottom: 3px;
}
.comments .single_comment .got_comment p{
	color: var(--darkColor);
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 0px;
}
.comments .single_comment .got_comment p a{
	color: var(--baseFont);
	font-weight: 600;
}

.comments .single_comment .comment_footer{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10px 30px;
    grid-template-columns: 1fr 30px;
    grid-auto-rows: auto;
    gap: 10px;	
}
.comments .single_comment .comment_footer ul{
	margin-bottom: 0px;
	font-size: 0px;
}
.comments .single_comment .comment_footer ul li{
	list-style: none;
	display: inline-block;
	margin-right: 10px;
	color: #999999;
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 13px;
	line-height: 1;
	border-right: 1px solid #999999;
	padding-right: 10px;
}
.comments .single_comment .comment_footer ul li:last-child{
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}
.comments .single_comment .comment_footer ul li a{
	color: var(--baseColor);
	text-decoration: none;
	font-weight: 600;
}
.comments .single_comment .comment_footer ul li a:hover{
	text-decoration: underline;
}
.comments .single_comment .comment_footer .comment_ammount p{
	text-align: right;
	line-height: 1;
	margin-bottom: 0px;
}
.comments .single_comment .comment_footer .comment_ammount p a{
	color: var(--baseColor);
	text-decoration: none;
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 13px;
	margin-bottom: 0px;
}
/* ===== CSS For "Comments" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


.leave_a_comment{
	background: #F4F4F4;
	padding: 20px;
	margin: 20px 0px;
	margin-bottom: 0px;
}
.leave_a_comment .form_texts{
	margin-bottom: 15px;
}
.leave_a_comment h4{
	color: #000000;
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 0px;
}
.leave_a_comment p{
	color: #000000;
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 15px;
	margin-bottom: 0px;
}
.leave_a_comment .form-group{
	margin-bottom: 10px;
}
.leave_a_comment .form-control{
	color: var(--darkColor);
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 15px;
	border: 1px solid var(--borderColor);
	border-radius: 3px;
	padding: 7.5px 10px;
	height: inherit;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.leave_a_comment .form-control:active,
.leave_a_comment .form-control:focus{
	box-shadow: none;
	border: 1px solid #0F8618;
}
.leave_a_comment .submit_button{
	text-align: right;
}
.leave_a_comment .submit_button .btn{
	color: #FFFFFF;
	background: #0F8618;
	font-family: var(--baseFont);
	font-weight: 600;
	font-size: 16px;
	border-radius: 3px;
	border: none;
	padding: 7.5px 15px;
	min-width: 120px;
}
.leave_a_comment .submit_button .btn:active,
.leave_a_comment .submit_button .btn:focus{
	box-shadow: none;
}

.bottom_cta{
	max-width: 536px;
	margin: 0px auto;
	margin-top: 15px;
}
.bottom_cta .cta_btn_wrap{
	margin-top: 0px;
}

/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Footer" Starts Here ===== */
.footer{
	background: #121212;
	padding: 15px 0px;
	text-align: center;
}
.footer .site_links{
	margin-bottom: 10px;
}
.footer .site_links ul{
	margin-bottom: 0px;
	font-size: 0px;
}
.footer .site_links ul li{
	list-style: none;
	display: inline-block;
	margin-right: 15px
}
.footer .site_links ul li:last-child{
	margin-right: 0px;
}
.footer .site_links ul li a{
	color: #DDDDDD;
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 14px;
	border-right: 1px solid #666666;
	padding-right: 15px;
}
.footer .site_links ul li:last-child a{
	border-right: none;
	padding-right: 0px;
}

.footer .copyright p{
	color: #DDDDDD;
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 14px;
	margin-bottom: 0px;
	line-height: 1;
}
/* ===== CSS For "Footer" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */








